<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="${_response_encoding}">
    <meta content='width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no' name='viewport'>
    <link href="@{'/public/stylesheets/app.min.css'}"  rel="stylesheet" type="text/css" />
    <!-- Font Awesome Icons -->
    <link href="@{'/public/stylesheets/font-awesome.min.css'}" rel="stylesheet" type="text/css" />
    <!-- Theme style -->
    <link href="@{'/public/vendor/admin-lte/dist/css/AdminLTE.min.css'}" rel="stylesheet" type="text/css" />
    <!-- AdminLTE Skins. We have chosen the skin-blue for this starter
          page. However, you can choose any other skin. Make sure you
          apply the skin class to the body tag so the changes take effect.
    -->
    <link href="@{'/public/vendor/admin-lte/dist/css/skins/skin-red.min.css'}" rel="stylesheet" type="text/css" />
</head>
<body class="hold-transition">
    #{doLayout /}
</body>
<footer>
    #{get 'moreScripts' /}

    <!-- jQuery 2.1.4 -->
    <script src="@{'/public/vendor/admin-lte/plugins/jQuery/jQuery-2.1.4.min.js'}"></script>
    <!-- Bootstrap 3.3.2 JS -->
    <script src="@{'/public/vendor/admin-lte/bootstrap/js/bootstrap.min.js'}" type="text/javascript"></script>
    <!-- AdminLTE App -->
    <script src="@{'/public/vendor/admin-lte/dist/js/app.min.js'}" type="text/javascript"></script>
</footer>

</html>